@CHARSET "UTF-8";

/*
h2 { font-size:25px !important; }
h2.warning { color: #933 !important; }
h3 { text-align:left; margin:1rem 0 0!important; border:none;}
*/
#instructions { border:1px solid #009; margin:5px 0; padding:10px 5px; text-align:left;}
p#update {margin:1rem 0;}
h2, h3 {margin-top:2rem !important;}

.entry-content a.itemUrl {text-transform: capitalize; font-size:1.2rem !important; }
span.itemName { color: #414141; font-weight:bold; text-transform: capitalize; font-size:1.2rem !important; }
ul.inner li {margin:.5rem 2rem !important;}

.innernavbox { border:1px solid #000099; width:70%; padding:3px 0; margin-top:10px;}
.subtitle {font-size:130%; color:#0c903f; font-weight:700;}
/*.adsType{font-size:20px; text-transform:capitalize; font-weight:bold;}*/
.delist{color:#951f00; font-size:95%; font-weight:bold;}

table#classified {margin-bottom:2rem !important;}
table td {color:#414141;}
table#classified td {line-height:1.5;}
table#classified td.flag { line-height:1.6; width:15px; vertical-align:top;}
td.flagImage {width:15px; background: #ffffff url('/img/favicon.gif') no-repeat center .5rem;}

a.itemUrl { font-weight:bold !important;}
